Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 2021 09:36:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nibras                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nibras Bot:  Hi Nibras ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539323342            01:29 PM, 14th Aug                     nibras                    Ok           01:29 PM, 14th Aug                   mayar                   Hi Nibras ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:30 PM, 14th Aug                     nibras                    I had placed to retun reqst last
  week           01:30 PM, 14th Aug                     nibras                    Item already collected           01:31 PM, 14th Aug                     nibras                    But today morning i received two messages           01:31 PM, 14th Aug                     nibras                    We've cancelled your return for order # 6334146278 , Arabia Ironing Board Cover  - ...  as requested by you. Please reach out to us for anything further.           01:31 PM, 14th Aug                     nibras                    I did not request to cancel the return request           01:32 PM, 14th Aug                   mayar                   Thank you for providing us with this details&nbsp;           01:32 PM, 14th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           01:32 PM, 14th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the conce
 rned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:34 PM, 14th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:34 PM, 14th Aug                     nibras                    How long?           01:34 PM, 14th Aug                   mayar                   Our Team will contact you on your email whiten 2-3 days           01:35 PM, 14th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           01:35 PM, 14th Aug                     nibras                    Ok           01:35 PM, 14th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/2979432